@font-face {
	font-family: 'regular';
	src: url('../../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bold';
	src: url('../../fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: bolder;
	font-style: normal;
}
@font-face {
	font-family: 'light';
	src: url('../../fonts/Montserrat-Light.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}
html,
body {
	background-color: #ffffff;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: regular;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 14;
}
a {
	text-decoration: none;
	color: #000000;
}
a:link,
a:visited {}
a:hover {
	text-decoration: none;
}
h1 {
	margin: 0;
	padding: 0;
	font-family: regular;
	font-weight: normal;
	font-size: 40px;
	color: #133C32;
	letter-spacing: 0px;
	line-height: 50px;
	text-transform: uppercase;
}
h2 {
	margin: 0;
	padding: 0;
	font-family: regular;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	color: #133C32;
	letter-spacing: 0px;
	text-transform: uppercase;
}
h3 {
	margin: 0;
	padding: 0;
	font-family: regular;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0px;
	text-decoration: none;
	line-height: 40px;
	text-align: justify;
	color: #000000;
}
h4 {
	margin: 0;
	padding: 0;
	font-family: light;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	text-decoration: none;
	line-height: 20px;
	color: #000000;
}
.golden {
	color: #a88e5b;
}
.input[type="text"] {
	font-family: light;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 40px;
	width: calc(100% - 19px);
	height: 36px;
	padding-left: 20px;
	border: 1px #dddddd solid;
	text-transform: uppercase;
}
.input[type="email"] {
	font-family: light;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 40px;
	width: calc(100% - 19px);
	height: 36px;
	padding-left: 20px;
	border: 1px #dddddd solid;
	text-transform: uppercase;
}
.input[type="password"] {
	font-family: light;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	width: calc(100% - 19px);
	height: 36px;
	padding-left: 15px;
	border: 1px #dddddd solid;
	text-transform: uppercase;
}
.input[type="date"] {
	height: 36px;
	font-family: light;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	padding-left: 15px;
	border: 1px #dddddd solid;
	cursor: pointer;
	text-transform: uppercase;
}
.input[type="time"] {
	height: 36px;
	font-family: light;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	padding-left: 15px;
	border: 1px #dddddd solid;
	cursor: pointer;
	text-transform: uppercase;
}
.datepicker {
	font-family: light;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	width: 100%;
	height: 36px;
	padding-left: 15px;
	border: 1px #dddddd solid;
}
.select {
	font-family: light;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	width: 100%;
	height: 40px;
	padding-left: 15px;
	border: 1px #dddddd solid;
}
.textarea {
	font-family: light;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	width: 100%;
	height: 40px;
	padding-left: 20px;
	border: 1px #dddddd solid;
	text-transform: uppercase;
}
.display_box {
	width: 100%;
	background-color: #ff3300;
}
.error {
	color: red;
}
.button {
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #FFFFFF;
	line-height: 50px;
	top: 0px;
	text-align: center;
	background-color: #133C32;
	cursor: pointer;
	font-family: regular;
	text-transform: uppercase;
	height: 50px;
	width: 200px;
	font-size: 16px;
	border: 2px solid #133C32;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	animation: fadein 1s;
	-moz-animation: fadein 1s;
	-webkit-animation: fadein 1s;
	-o-animation: fadein 1s;
	animation-direction: inherit;
}
.button:hover {
	top: 10px;
	box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.3);
	background-color: #276681;
	border: 2px solid #276681;
	color: #ffffff;
}
.button_outline {
	background-color: transparent;
	color: #ffffff;
	border: 2px solid #ffffff;
}
.button_outline:hover {
	background-color: #ffffff;
	color: #133C32;
	border: 2px solid #ffffff;
}

/* MENU CSS */
.header_box_menu {
	position: fixed;
	vertical-align: top;
	width: 0%;
	max-width: 0px;
	height: 100%;
	top: 0px;
	left: -80px;
	background-color: #133C32;
	box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.3);
	z-index: 99999;
	padding-left: 40px;
	transition: 0.5s;
	overflow-x: hidden;
}
.header_box_menu_icon {
	position: absolute;
	display: inline-block;
	width: 40px;
	height: 50px;
	top: 40px;
	right: 50px;
	border: 0px #ffffff solid;
	float: right;
	text-align: left;
	z-index: 9;
	cursor: pointer;
}
.header_box_menu_list {
	position: absolute;
	display: none;
	width: 240px;
	min-height: 200px;
	top: 32px;
	left: 10px;
	border: 0px #ffffff solid;
	z-index: 1;
	cursor: pointer;
	opacity: 0.0;
}
.header_box_menu_list a {
	display: block;
	width: 100%;
	font-family: regular;
	font-weight: normal;
	font-size: 18px;
	line-height: 44px;
	color: #ffffff;
	letter-spacing: 0px;
	text-decoration: none;
	float: left;
	text-align: left;
	z-index: 1;
	cursor: pointer;
	padding-left: 20px;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	animation: fadein 1s;
	-moz-animation: fadein 1s;
	-webkit-animation: fadein 1s;
	-o-animation: fadein 1s;
	animation-direction: inherit;
}
.header_box_menu_list a:hover {
	color: #276681;
}
.header_menu_close div {
	margin-top: 0px;
}
.header_menu_close img {
	width: 30px;
	height: 17px;
	border: 0px #ffffff solid;
}
/* END TABS*/
#fadediv {
	animation: fadein 1s;
	-moz-animation: fadein 1s;
	/* Firefox */
	-webkit-animation: fadein 1s;
	/* Safari and Chrome */
	-o-animation: fadein 1s;
	/* Opera */
}
@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes ticker-kf {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-7320px, 0, 0);
	}
}
@-moz-keyframes fadein {
	/* Firefox */
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes fadein {
	/* Safari and Chrome */
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-o-keyframes fadein {
	/* Opera */
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes animation_top_to_bottom {
	0% {
		opacity: 0%;
		top: -100px;
	}
	100% {
		opacity: 100%;
		top: 0px;
	}
}
@-moz-keyframes animation_top_to_bottom {
	/* Firefox */
	0% {
		opacity: 0%;
		top: -100px;
	}
	100% {
		opacity: 100%;
		top: 0px;
	}
}
@-webkit-keyframes animation_top_to_bottom {
	/* Safari and Chrome */
	0% {
		opacity: 0%;
		top: -100px;
	}
	100% {
		opacity: 100%;
		top: 0px;
	}
}
@-o-keyframes animation_top_to_bottom {
	/* Opera */
	0% {
		opacity: 0%;
		top: -100px;
	}
	100% {
		opacity: 100%;
		top: 0px;
	}
}
@keyframes animation_bottom_to_top {
	0% {
		opacity: 0;
		top: 100px;
	}
	100% {
		opacity: 1;
		top: 0px;
	}
}
@-moz-keyframes animation_bottom_to_top {
	/* Firefox */
	0% {
		opacity: 0;
		top: 100px;
	}
	100% {
		opacity: 1;
		top: 0px;
	}
}
@-webkit-keyframes animation_bottom_to_top {
	/* Safari and Chrome */
	0% {
		opacity: 0;
		top: 100px;
	}
	100% {
		opacity: 1;
		top: 0px;
	}
}
@-o-keyframes animation_bottom_to_top {
	/* Opera */
	0% {
		opacity: 0;
		top: 100px;
	}
	100% {
		opacity: 1;
		top: 0px;
	}
}
@keyframes animation_left_to_right {
	0% {
		opacity: 0;
		left: -100px;
	}
	100% {
		opacity: 1;
		left: 0px;
	}
}
@-moz-keyframes animation_left_to_right {
	/* Firefox */
	0% {
		opacity: 0;
		left: -100px;
	}
	100% {
		opacity: 1;
		left: 0px;
	}
}
@-webkit-keyframes animation_left_to_right {
	/* Safari and Chrome */
	0% {
		opacity: 0;
		left: -100px;
	}
	100% {
		opacity: 1;
		left: 0px;
	}
}
@-o-keyframes animation_left_to_right {
	/* Opera */
	0% {
		opacity: 0;
		left: -100px;
	}
	100% {
		opacity: 1;
		left: 0px;
	}
}
@keyframes animation_right_to_left {
	0% {
		opacity: 0;
		right: -100px;
	}
	100% {
		opacity: 1;
		right: 0px;
	}
}
@-moz-keyframes animation_left_to_right {
	/* Firefox */
	0% {
		opacity: 0;
		right: -100px;
	}
	100% {
		opacity: 1;
		right: 0px;
	}
}
@-webkit-keyframes animation_left_to_right {
	/* Safari and Chrome */
	0% {
		opacity: 0;
		right: -100px;
	}
	100% {
		opacity: 1;
		right: 0px;
	}
}
@-o-keyframes animation_left_to_right {
	/* Opera */
	0% {
		opacity: 0;
		right: -100px;
	}
	100% {
		opacity: 1;
		right: 0px;
	}
}

.swiper-video-container
{
	padding-top:0px !important;
	padding-bottom:56.25% !important;
}

.box_bespoke
{
	position:relative;
	display:inline-block;
	width:100%;
	text-align:center;
	max-width:1000px;
}
.box_bespoke_line
{
	position:relative;
	display:inline-block;
	width:calc(100% + 50px);
	margin:50px -25px;
	background:#133C32;
	height:1px;
}
.box_bespoke h2
{
	color: #1B5346;
	width: 100%;
	margin: 25px 0px;
	font-family: light;
	font-style: italic;
	text-transform: none;
	font-size:40px;
	line-height:40px;
}
.box_bespoke h3
{
	text-align:center;
}
.box_bespoke h4
{
	color: #1B5346;
	width: 100%;
	margin: 40px 0px;
	font-family: light;
	text-transform: none;
	font-size:40px;
	line-height:40px;
}

@media screen and (min-width:1001px) {
	.header_zone {
		position: fixed;
		width: 100%;
		height: 200px;
		border: 0px solid;
		z-index: 9;
		border-bottom: 0px solid #ffffff;
		background-color: transparent;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.header_zone_welcome {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 30px;
		top: 0px;
		background-color: transparent;
		z-index: 1;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.header_zone_logo {
		position: relative;
		display: inline-block;
		width: 100%;
		height: 170px;
		background-color: transparent;
		top: 0px;
		z-index: 1;
		background: transparent;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.header_langs {
		position: absolute;
		vertical-align: top;
		height: 30px;
		border: 0px #ffffff solid;
		z-index: 1;
		top: 0px;
		right: 0px;
		margin-right: 25px;
		float: right;
		text-align: center;
		overflow: hidden;
		animation-name: animation_bottom_to_top;
		animation-duration: 2s;
		animation-iteration-count: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	.header_langs .link_langs {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 30px;
		font-family: light;
		font-size: 18px;
		color: #3e3e3e;
		line-height: 30px;
		margin-left: 5px;
		padding: 0px;
		border-radius: 0px;
		border: 0px #ffffff solid;
		place-content: center;
		z-index: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_langs .link_langs:hover {
		font-family: regular;
		color: #3e3e3e;
	}
	.header_langs .link_langs_active {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 30px;
		font-family: regular;
		font-size: 18px;
		color: #3e3e3e;
		line-height: 30px;
		margin-left: 5px;
		padding: 0px;
		border-radius: 0px;
		border: 0px #000000 solid;
		place-content: center;
		z-index: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}



	.header_menu_icon {
		position: relative;
		display: inline-block;
		height: 20px;
		width: 50px;
		margin: 75px 0px;
		margin-right: 25px;
		z-index: 1;
		cursor: pointer;
		float: left;
		text-align: left;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}



	.header_logo {
		position: relative;
        display: inline-block;
        height: 100px;
        width: 400px;
        margin: 35px 0;
        float: left;
        z-index: 3;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_logo img {
		width: 100%;
		border: 0px #ffffff solid;
	}



	.header_menu {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 675px);
        height: 20px;
        margin: 75px 0px;
        border: 0px #333333 solid;
        z-index: 1;
        overflow: hidden;
        text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_menu .link_menu {
		position: relative;
		display: inline-block;
		vertical-align: top;
		font-family: regular;
		font-size: 18px;
		color: #ffffff;
		margin: 0 20px;
		line-height: 20px;
		text-transform: uppercase;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_menu .link_menu:hover {
		color: #133C32;
	}
	.header_menu .link_menu_active {
		position: relative;
		display: inline-block;
		vertical-align: top;
		font-family: regular;
		font-size: 18px;
		color: #133C32;
		margin: 0 20px;
		line-height: 20px;
		text-transform: uppercase;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}



	.header_button {
		position: relative;
        display: inline-block;
        top: 0px;
        width: 200px;
        height: 54px;
        margin: 58px 0px;
        z-index: 1;
        float: right;
        text-align: right;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.header_button .button:hover {
		top: 10px;
	}



	.header_zone.shrink {
		position: fixed;
		width: 100%;
		height: 100px;
		background-color: #ffffff;
		box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);
		z-index: 9;
	}
	.header_zone.shrink .header_zone_welcome {
		top: -30px;
	}
	.header_zone.shrink .header_zone_logo {
		top: -30px;
		height: 100px;
		box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
	}
	.header_zone.shrink .header_menu_icon {
		margin: 40px 0px;
		margin-right: 25px;
	}
	.header_zone.shrink .header_menu_icon img {
		content:url("/images/icon-menu-open-black.png");
	}
	.header_zone.shrink .header_logo {
		width: 300px;
        height: 70px;
        margin: 15px 0;
	}
	.header_zone.shrink .header_menu {
		margin: 40px 0px;
	}
	.header_zone.shrink .header_menu .link_menu {
		color: #133c32;
	}
	.header_zone.shrink .header_menu .link_menu:hover {
		color: #276681;
	}
	.header_zone.shrink .header_button {
		margin: 23px 0px;
	}
	.header_zone.shrink .header_button .button {
		background-color: transparent;
		color: #133c32;
		border: 2px solid #133c32;
	}



	.slider_homepage_caixa {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 90vh; */
		margin-top: -70px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: 0px #e81a1c solid;
		z-index: 1;
		overflow: hidden;
		animation-name: animation_top_to_bottom;
		animation-duration: 2s;
		animation-iteration-count: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	.slider_homepage {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 90vh; */
		margin-top: 0px;
		padding: 0px;
		border: 0px #333333 solid;
		overflow: hidden;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_background {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		/* height: 90vh; */
		background-position: top;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 0px;
		margin: 0px;
		border: 0px #333333 solid;
		overflow: hidden;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_content_area {
		position: absolute;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height:100%;
		top:0px;
		left:0px;
		right:0px;
		bottom:0px;
		/* height: 90vh; */
		border: 0px #ffffff solid;
		z-index: 9;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_content_area_box {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 90%;
		margin-top: 300px;
		/* height: 70vh; */
		max-width: 1480px;
		place-content: center;
		text-align: center;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.slider_content_area h1 {
		position: relative;
		display: inline-block;
		color: #ffffff;
		width: 750px;
	}
	.slider_content_area h2 {
		position: relative;
		display: inline-block;
		color: #ffffff;
		width: 100%;
		margin: 25px 0;
	}
	.slider_content_area .button {
		margin: 10px;
	}
	.plusslider-arrows-wrapper {
		margin-top: -18px;
	}
	.slider_mask {
		position: absolute;
		display: inline-block;
		width: 100%;
		height: 90vh;
		background-color: #000000;
		opacity: 0.2;
		z-index: 1;
		top: 0px;
		left: 0px;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}



	.sub_header {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 300px;
		border: 0px #333333 solid;
		z-index: 1;
		margin-top: 0px;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.sub_header_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 300px;
		background-color: #777777;
		background-size: cover;
		background-position: top;
		background-repeat: no-repeat;
		border: 0px #333333 solid;
		z-index: 1;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.sub_header_mask {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 300px;
		background-color: #000000;
		border: 0px #333333 solid;
		z-index: 1;
		opacity: 0.1;
	}



	.title {
		position: relative;
		display: inline-block;
		width: 100%;
		vertical-align: top;
		margin: 50px 0;
		border: 0px #333333 solid;
		z-index: 1;
		text-align: center;
		animation-name: animation_bottom_to_top;
		animation-duration: 2s;
		animation-iteration-count: 1;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	.title h1 {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 1100px;
		margin: 0px calc(100% / 2 - 550px);
	}
	.title h2 {
		position: relative;
		display: inline-block;
		vertical-align: top;
		text-transform: none;
		margin-bottom: 25px;
	}
	.title h3 {
		position: relative;
        display: inline-block;
        vertical-align: top;
        color: #133C32;
        line-height: 24px;
        text-align: center;
        text-transform: uppercase;
        width: 500px;
        margin: 15px calc(100% / 2 - 250px);
	}
	.title .button {
		margin-top: 25px;
	}
	.title.white h1,
	.title.white h2,
	.title.white h3
	{
		color:#ffffff;
	}



	.box_quote {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 90%;
		padding: 0px;
		margin: 50px 0;
		border-radius: 50px;
		z-index: 1;
		text-align: center;
	}
	.box_quote img {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		margin: 25px;
		border: 0px #333333 solid;
		z-index: 1;
	}
	.box_quote_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		z-index: 1;
		text-align: center;
	}
	.box_quote_text_content {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		max-width:1200px;
		z-index: 1;
		text-align: center;
	}
	.box_quote_text h1 {
		color: #1B5346;
        width:100%;
        margin: 25px;
        font-family: light;
        font-style: italic;
		text-transform: none;
	}
	.box_quote_text h2 {
		color: #1B5346;
        margin: 25px 0px;
        font-family: light;
        font-style: italic;
		text-transform: none;
		font-size:20px;
		line-height:20px;
	}



	.box_experiences {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% / 3 - 100px);
        /* height: 200px; */
        padding: 0px;
        margin: 50px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        /* overflow: hidden; */
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_experiences_text {
		position: relative;
        display: inline-block;
        top: 0px;
        width: 100%;
		text-align: left;
        z-index: 9;
	}
	.box_experiences_text h2 {
		width: 100%;
	}
	.box_experiences_text h3 {
		width: 100%;
		line-height: 24px;
		margin: 10px 0;
	}
	.box_experiences_text a {
		margin: 10px 0;
		color: #133C32;
	}
	.box_experiences_text a img{
		margin-left: 5px;
	}
	
	
	
	
	
	.box_experiences_single {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% / 3 - 100px);
        /* height: 200px; */
        padding: 0px;
        margin: 50px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        /* overflow: hidden; */
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_experiences_single_image
	{
		position:relative;
		display:inline-block;
		width:100%;
		height:250px;
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
		background-color:#f1f1f1;
		margin-bottom:10px;
	}
	.box_experiences_single_text {
		position: relative;
        display: inline-block;
        top: 0px;
        width: 100%;
		text-align: center;
        z-index: 9;
	}
	.box_experiences_single_text h2 {
		width: 100%;
	}
	.box_experiences_single_text h3 {
		width: 100%;
		line-height: 24px;
		margin: 10px 0;
		text-align:unset;
	}
	.box_experiences_single_text a {
		margin: 10px 0;
		color: #133C32;
	}
	.box_experiences_single_text a img{
		margin-left: 5px;
	}
	.box_experiences_single_text .button
	{
		line-height:40px;
		height:40px;
		width:150px;
		margin-top:5px;
	}



	.box_tours {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        height: 55vh;
        padding: 0px;
        margin: 25px 0px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        overflow: hidden;
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_tours_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(60% - 25px);
		height: 55vh;
		float: left;
		margin-right: 25px;
		background-color: #333333;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: 0px #333333 solid;
		z-index: 1;
		opacity: 1.0;
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}
	.box_tours_text {
		position: relative;
        display: inline-block;
        width: calc(40% - 50px);
        height: 55vh;
        float: right;
        margin: 0 25px;
        z-index: 9;
        text-align: left;
		place-content: center;
	}
	.box_tours_text h1 {
		width: 100%;
	}
	.box_tours_text h3 {
		width: 400px;
		line-height: 30px;
		margin: 25px 0;
	}
	.box_tours_text .button {
		margin-top: 25px;
	}



	.box_tours_alt {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        height: 55vh;
        padding: 0px;
        margin: 25px 0px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        overflow: hidden;
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_tours_alt_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(60% - 25px);
		height: 55vh;
		float: right;
		margin-left: 25px;
		background-color: #333333;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: 0px #333333 solid;
		z-index: 1;
		opacity: 1.0;
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}
	.box_tours_alt_text {
		position: relative;
        display: inline-block;
        width: calc(40% - 50px);
        height: 55vh;
        float: left;
        margin: 0 25px;
        z-index: 9;
        text-align: left;
		place-content: center;
	}
	.box_tours_alt_text h1 {
		width: 100%;
	}
	.box_tours_alt_text h3 {
		width: 400px;
		line-height: 30px;
		margin: 25px 0;
	}
	.box_tours_alt_text .button {
		margin-top: 25px;
	}



	.box_how_we_work {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% / 4 - 100px);
        height: 200px;
        padding: 50px;
        top: 0px;
        border: 0px #333333 solid;
        z-index: 1;
        opacity: 1.0;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
	}
	.box_how_we_work_text {
		position: relative;
        display: inline-block;
        top: 0px;
        width: 100%;
		text-align: center;
        z-index: 9;
	}
	.box_how_we_work_text h2 {
		width: 100%;
		font-weight: bold;
	}
	.box_how_we_work_text h3 {
		width: 100%;
		line-height: 24px;
		margin: 10px 0;
		text-align: center;
		color: #133C32;
		text-transform: uppercase;
	}
	.box_how_we_work img {
		position: absolute;
        top: 60px;
        left: -67px;
	}


	
	.box_about_us
	{
		position: relative;
        display: inline-block;
		margin: 50px 0 100px;
	}	
	.box_about_us_text
	{
		position: relative;
        display: inline-block;
		/* height: 60vh; */
        width: calc(100% / 2 - 100px);
        float: left;
        text-align: left;
		place-content: center;
	}	
	.box_about_us_text h1
	{
		position: relative;
        display: inline-block;
		width: 100%;
	}	
	.box_about_us_text h3
	{
        margin: 25px 0px;
		line-height: 30px;
	}
	.box_about_us_text .button
	{
        margin-top: 10px;
	}	
	.box_about_us_image
	{
		position: relative;
        display: inline-block;
        width: calc(100% / 2 - 0px);
        float: right;
        height: 60vh;
		border-radius: 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 3;
	}	



	.box_testemonial
	{
		position:relative;
		display:inline-block;
		vertical-align:top;		
		width:calc(100% / 4 - 65px);
		margin:0px 10px 100px;
		padding:20px;
		top:0px;
		border: 2px solid #276681;
		border-radius: 0px;
		z-index:1;
		overflow:hidden;
		background:#ffffff;
		opacity:1.0;
		box-shadow:none;
		text-align: left;

		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;	
	}
	.box_testemonial_ball
	{
		position: relative;
        display: inline-block;
        width: 75px;
        height: 75px;
        border-radius: 100%;
        font-size: 40px;
        line-height: 75px;
        text-align: center;
        text-transform: uppercase;
        background-color: #133c32;
        color: #FFFFFF;
	}
	.box_testemonial_text
	{
		position:relative;
		display:inline-block;
		width:100%;
		text-align: center;
	}
	.box_testemonial_text h2
	{
		margin: 15px 0;
        color: #000000;
	}
	.box_testemonial_description h3
	{
		position:relative;
		display:inline-block;
		width:100%;
		line-height: 30px;
		text-align: center;
		color: #133C32;
	}
	.box_testemonial_description h4
	{
		position:relative;
		display:inline-block;
		width:100%;
		text-align: center;
		margin: 10px 0;
	}
	.box_testemonial_stars
	{
		position:relative;
		display:inline-block;
		width:100%;
	}
	.box_testemonial_star
	{
		position:relative;
		display:inline-block;
		width:25px;
		height:25px;
		background-image:url(/images/star.png);
		background-size:contain;
		background-position:center;
		opacity:0.2;
		margin:0px 2px;
	}
	.box_testemonial_star.active
	{
		opacity:1;
	}



	.box_blog {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% / 3 - 30px);
		margin: 20px;
		top: 0px;
		background-color: #ffffff;
		border: 0px #333333 solid;
		text-align: left;
		border-radius: 0px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog:hover {
		top: 10px;
		box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);
	}
	.box_blog_odd {
		margin-left: 0px;
	}
	.box_blog_even {
		margin-right: 0px;
	}
	.box_blog_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		height: 450px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9));
		border-radius: 0px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_image .button {
		position: absolute;
		top: 0px;
		right: 0px;
		height: 25px;
		width: 25px;
		background-image: url(/images/lermais.png);
		background-repeat: no-repeat;
		background-position: center;
		padding: 10px;
	}
	.box_blog_image .button:hover {
		top: 0px;
		background-color: #00233d;
	}
	.box_blog_text {
		position: relative;
        display: inline-block;
        vertical-align: top;
        border: 0px solid;
        width: calc(100% - 30px);
        margin: 15px;
        text-align: left;
        opacity: 1;
        z-index: 3;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_text h2 {

	}
	.box_blog_text h3 {
		font-family: light;
		font-size: 14px;
		line-height: 14px;
		color: #00233d;
		margin-top: 20px;
		margin-bottom: 5px;
	}
	.box_blog_text .button {
		margin-top: 10px;
		width: 150px;
	}
	.box_blog_text_button {
		text-decoration: underline;
		color: #3FC2CA;
		cursor: pointer;
		font-family: light;
		font-size: 14px;
		line-height: 14px;
	}
	.box_blog_text_button :hover {
		color: #000000;
	}
	.box_blog_left_area {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 405px);
		min-height: 500px;
		margin-left: 0px;
		margin-right: 50px;
		margin-top: 50px;
		margin-bottom: 50px;
		padding: 0px;
		float: left;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_post {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 200px;
		margin-bottom: 50px;
		padding: 0px;
		text-align: left;
		border: 0px #ffffff solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_post h1 {
		font-family: regular;
		font-weight: normal;
		font-size: 30px;
		line-height: 40px;
		color: #333333;
		margin-top: 0px;
		letter-spacing: 0px;
	}
	.box_blog_post h3 {
		font-family: light;
		font-size: 15px;
		line-height: 25px;
		color: #333333;
		margin-top: 25px;
	}
	.box_blog_post .button {
		width: 140px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		padding: 6px 15px;
		border: 0px #333333 solid;
	}
	.box_blog_post .button:hover {}
	.box_blog_right_area {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 300px;
		height: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 50px;
		margin-bottom: 50px;
		padding: 20px;
		background-color: #f7f7f7;
		float: right;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_newsletter {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 500px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 50px;
		padding: 0px;
		float: left;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_newsletter .input {
		width: calc(100% - 120px);
		height: 40px;
		padding: 0px 0px 0px 10px;
		border-radius: 0px;
		border: 0px;
		margin-right: 5px;
	}
	.box_blog_newsletter h3 {
		font-size: 14px;
		text-align: left;
	}
	.box_blog_newsletter h4 {
		display: inline-block;
		font-size: 11px;
	}
	.box_blog_newsletter a {
		display: inline-block;
		font-size: 14px;
	}
	.box_blog_newsletter .button {
		display: inline-block;
		width: 100px;
		height: 40px;
		line-height: 40px;
		border: 0px #333333 solid;
	}
	.box_blog_newsletter .button:hover {}
	.box_blog_last_posts {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		min-height: 500px;
		margin-left: 0px;
		margin-right: 50px;
		margin-bottom: 50px;
		padding: 0px;
		float: left;
		text-align: left;
		border: 0px #333333 solid;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_blog_details_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 500px;
		height: 500px;
		margin-right: 50px;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		float: left;
		border: 0px solid;
	}
	.box_blog_details_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 600px;
		height: 500px;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		float: left;
		text-align: left;
		border: 0px solid;
	}



	.box_contacts_address {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		border: 0px #cccccc solid;
		margin-right: 0px;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_contacts_address h3 {
		margin-bottom: 25px;
		padding: 0;
		font-family: 'light';
		font-size: 16px;
		font-weight: normal;
		letter-spacing: 0px;
		text-decoration: none;
		line-height: 30px;
		color: #333333;
		text-align:center;
	}
	.box_contacts_form {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		border: 0px #cccccc solid;
		margin-bottom: 50px;
		text-align: center;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_contacts_form form {
		position:relative;
		display:inline-block;
		width:100%;
		max-width:600px;
	}
	.box_contacts_form #chrono_verification1_container_div {
		display:inline-block;
	}
	.box_contacts_form h3 {
		display: inline-block;
		margin-left: 10px;
		font-size: 14px;
		line-height: 14px;
		border: 0px #333333 solid;
	}
	.box_contacts_form a {
		display: inline-block;
		font-size: 14px;
		line-height: 14px;
		text-decoration: underline;
		margin-top: 0px;
		border: 0px #333333 solid;
	}
	.box_contacts_form a:hover {
		text-decoration: none;
	}
	.box_contacts_form .button {
		width: 100%;
		height: 40px;
		line-height: 10px;
		text-align: center;
		border: none;
	}



	.box_details_image {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(55% - 50px);
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		float: left;
		border: 0px solid;
		margin-right: 50px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_details_image img {
		border-radius: 0px;
	}
	.box_details_text {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(45% - 50px);
		min-height: 500px;
		float: right;
		text-align: left;
		border: 0px solid;
		margin-left: 50px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.box_details_text h2 {
		position: relative;
		display: inline-block;
		vertical-align: top;
		text-transform: uppercase;
		color: #133C32;
		width: 100%;
	}



	.footer_site_map {
		display: inline-block;
		vertical-align: top;
		width: 340px;
		margin-top: 50px;
		margin-bottom: 50px;
		margin-right:50px;
		text-align: left;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_site_map img {
		width: 250px;
	}
	.footer_site_map_map {
		margin-top: 20px;
	}
	.footer_site_map a {
        position: relative;
		display: inline-block;
		font-size: 14px;
        line-height: 30px;
        color: #ffffff;
        width: 100%;
		text-transform: uppercase;
	}
	.footer_site_map a:hover {
		text-decoration: underline;
	}



	.footer_newsletter {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 780px);
		margin: 50px 0;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_newsletter h1 {
		width: 100%;
		color: #ffffff;
	}
	.footer_newsletter h3 {
		color: #ffffff;
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-family: light;
	}
	.footer_newsletter h4 {
		color: #ffffff;
		text-transform: uppercase;
	}
	.footer_newsletter a {
		font-family: light;
		font-size: 14px;
		line-height: 20px;
		color: #ffffff;
	}
	.footer_newsletter a:hover {
		text-decoration: underline;
	}
	.footer_newsletter_form {
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 0px);
		min-height: 40px;
		margin-right: 0px;
		border: 0px #ffffff solid;
		text-align: center;
		max-width: 800px;
	}
	.footer_newsletter_form .input {
		position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 250px);
		min-width:200px;
        height: 48px;
        margin-bottom: 20px;
        margin-right: 10px;
        background-color: transparent;
        color: #ffffff;
        font-size: 16px;
        border: none;
        border: 2px solid #ffffff;
        padding-left: 20px;
	}
	.footer_newsletter_form .input::placeholder {
		color: #ffffff;
	}
	.footer_newsletter_form .button {
		position: relative;
        display: inline-block;
        vertical-align: top;
        height: 54px;
        text-align: center;
	}
	.footer_newsletter_form .button:hover {
		top: 0px;
	}



	.footer_contacts {
		display: inline-block;
		vertical-align: top;
		width: 340px;
		min-height: 250px;
		margin: 50px 0;
		margin-left: 50px;
		text-align: left;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_contacts h1 {
		width: 100%;
		color: #ffffff;
		margin-bottom: 25px;
	}
	.footer_contacts h3 {
		display: inline-block;
        position: relative;
        line-height: 25px;
        color: #ffffff;
        width: 100%;
        text-transform: uppercase;
	}
	.footer_contacts a {
		display: inline-block;
		position: relative;
		font-family: regular;
		font-weight: normal;
		font-size: 16px;
		line-height: 35px;
		color: #ffffff;
		cursor: pointer;
	}
	.footer_contacts a:hover {
		text-decoration: underline;
	}
	.footer_contacts .button_social {
		position: relative;
		display: inline-block;
		vertical-align: top;
		top: 0px;
		width: 40px;
		height: 40px;
		margin-right: 10px;
		margin-top: 25px;
		padding: 0px;
		background-size: 25px;
		background-position: center;
		background-repeat: no-repeat;
		border-radius: 100%;
		border: 2px solid #ffffff;
		z-index: 1;
		text-align: left;
		background-color: transparent;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_contacts .button_social img {
		margin-bottom: 0px;
		width: 22px;
		padding: 9px;
	}
	.footer_contacts .button_social:hover {
		top: 5px;
	}



	.footer_copyright {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		margin-right: 0px;
		border: 0px #ffffff solid;
		float: left;
		text-align: left;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_copyright h3 {
		font-family: light;
		font-size: 16px;
		line-height: 50px;
		color: #ffffff;
	}



	.footer_powered_by {
		position: relative;
		display: inline-block;
		vertical-align: top;
		height: 50px;
		float: right;
		text-align: right;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
		-o-animation: fadein 1s;
		animation-direction: inherit;
	}
	.footer_powered_by a {
		font-family: light;
		font-weight: normal;
		font-size: 16px;
		line-height: 50px;
		color: #ffffff;
	}
	.footer_powered_by a:hover {
		text-decoration: underline;
	}
}